@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,300;0,400;0,500;0,600;0,700;1,600;1,700&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

:root {
    --body-font-family: 'Nunito', sans-serif;
    --bs-font-sans-serif: 'Nunito', sans-serif;
    --bs-body-font-family: 'Nunito', sans-serif;
    --heading-font-family: 'Barlow Condensed', sans-serif;
}

main#site-main {    background-color: #fff;    background-image: url(/images/setup/Texture.png);    background-attachment: fixed;   background-position: center;}


.pre-head-section .site-tagline {   display: none; }


.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select,
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs a{    background-color: #fff;   color: var(--bs-black); }

.pre-head-section .sec-scoreboard .component-scoreboard .card {    border-color: var(--bs-primary) !important;   background: #fff;}
.pre-head-section .sec-scoreboard .card-body .middle-inner {   border-color: var(--bs-primary) !important; }

.pre-head-section .sec-scoreboard .component-scoreboard button {    background-color: var(--bs-primary);   color: #fff; }
.pre-head-section .sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before,
.pre-head-section .sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before {   color: inherit; }\
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs .collapse-event-links a {    background: transparent;   color: #fff !important; }
.pre-head-section .sec-scoreboard .component-scoreboard button.slick-arrow:hover, .pre-head-section .sec-scoreboard .component-scoreboard button.slick-arrow:focus{    color: var(--bs-primary);}

.site-header > div {   background: var(--bs-secondary) !important;}


.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:not(.disabled) {    color: var(--bs-primary);   font-family: var(--heading-font-family);}
.site-header .nav-social-links ul.nav li a.nav-link {   color: var(--bs-primary); }
.site-header .macro-primary-navigation .composite-calendar-link, .header-buttons .composite-link, .site-header .search button {   color: var(--bs-primary);}


.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title {    color: var(--bs-primary);   text-transform: uppercase;}
.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item.active {   background-color: var(--bs-primary);}
.sec-news .component-headlines.layout-stacked-carousel .item .slide-thumbnail {   border-color: var(--bs-primary) !important;}
.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item {   border-color: var(--bs-primary) !important;}
.sec-news .component-headlines.layout-stacked-carousel li.item .card-title a {   color: var(--bs-primary);}
.sec-news .component-headlines.layout-stacked-carousel .right-col .inset-details .macro-archive-link a.btn.btn-link {   color: var(--bs-primary);}

.section.sec-countdown {   display: none;}

.sec-tabs .component-tabs ul.nav-tabs li .nav-link.active {   border-color: var(--bs-secondary);}
.sec-tabs .component-tabs ul.nav-tabs {   background: var(--bs-primary);}

.sec-tabs .component-tabs.layout-responsive .accordion-body .macro-archive-link a.btn.btn-link {   color: var(--bs-primary); font-family: var(--heading-font-family);}
.sec-tabs .component-gallery.layout-flex .layout-wrapper .box-large .card {   border-color: transparent !important;}

.sec-tabs .component-tabs.content-switcher-wrapper.layout-responsive>.layout-wrapper>div {    border-color: rgba(var(--bs-tertiary-rgb), .2);}
.sec-featured-athlete .component-aotw.layout-bio .player-headshot{   border-color: var(--bs-primary);}
.component-aotw.layout-bio .player-details .player-bio, .sec-featured-athlete a, .sec-featured-athlete .component-aotw.layout-bio .players button {   color: var(--bs-primary);}
.sec-social-icons .component-nav.layout-standard .nav li {   background-color: var(--bs-primary); }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {   color: var(--bs-primary);}
.component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: var(--bs-primary);}
section.section.sec-sponsors, section.section.sec-partner-logo, .sec-recent-videos{   display: none !important;}
footer#site-footer {   background: var(--bs-primary) !important;}
footer#site-footer .footer-bottom {    background: var(--bs-secondary) !important;   color: var(--bs-primary) !important;}
.site-footer .inc-hostedby svg {   fill: var(--bs-primary);}
footer#site-footer .footer-bottom .copyright-wrap {   color: var(--bs-primary) !important;}
.site-footer .nav-social-links a {    color: var(--bs-primary);}
.nav-social-links li a:hover {   color: var(--bs-tertiary);}
.footer-links a:hover {   color: var(--bs-tertiary) !important;}
section.section.sec-social-icons {   margin-top: 0 !important;}

header.site-header .macro-secondary-navigation.bg-secondary {   background-color: var(--bs-primary) !important;}
header.site-header .macro-secondary-navigation.bg-secondary nav.navbar.navbar-secondary {    background-color: var(--bs-primary) !important;}
header.site-header .macro-secondary-navigation.bg-secondary nav.navbar.navbar-secondary img.navbar-secondary-thumbnail {   display: none !important;}
.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .dropdown-menu .nav-link:hover {   background-color: var(--bs-secondary);}
.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:hover {   color: var(--bs-secondary);}
.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav li.nav-item.dropdown.more-dropdown .dropdown-menu .nav-link:not(.disabled) {   color: var(--bs-primary);}


.sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings .component-title:after {   border-color: #fff;}

.sec-news .component-headlines.layout-stacked-carousel .right-col .carousel-indicators li:not(.active) .card.rounded-1 {   background-color: #fff !important;}


.pre-head-section .sec-scoreboard .form-floating {   padding: 1rem;}
.pre-head-section .sec-scoreboard .form-floating>label { height: auto; background: #fff; width: auto; padding: 0 .5rem; left: 1.3rem; top: 7px; opacity: 1; position: absolute; }
.pre-head-section .sec-scoreboard   .form-floating .form-select { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"); text-overflow:ellipsis }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .label {   font-size: 1rem; }

.pre-head-section .sec-scoreboard .component-scoreboard .event-links-collapse-wrapper .collapse-event-links a {    background: transparent;   color: #fff !important;}

.sec-news .component-headlines.layout-stacked-carousel .item .card-title .item-link {   color: var(--bs-primary);}


.sec-news .component-headlines.layout-stacked-carousel .right-col .inset-details .macro-archive-link a.btn.btn-link:hover {   color: var(--bs-tertiary);}
.sec-tabs .component-tabs.layout-responsive .accordion-body .macro-archive-link a.btn.btn-link:hover {   color: var(--bs-tertiary);}
.component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover {   color: var(--bs-tertiary);}

#heading-featured-athlete{background:#fff; color:#000;}

.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before { width: 90px; height: 90px; padding: 0; justify-content: center; align-items: center; display: flex; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link {   padding-block: 0.5rem; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .label {   margin-left: 1.5rem;}
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {   font-size: 4rem;}
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-twitter:after{content: "\e61b";}


.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover .card-body a {   color: #fff;}
.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators li.item:hover .card.rounded-1 {   background-color: var(--bs-primary) !important;     color: #fff;}

.sec-tabs .component-tabs ul.nav-tabs li .nav-link:hover {   border-color: var(--bs-secondary);}
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs a:hover {   color: var(--bs-tertiary);}
.site-header .macro-secondary-navigation .navbar-secondary .navbar-page-title:hover {   color: var(--bs-secondary);}

.footer-links a:hover { color: var(--bs-secondary) !important;}

html.internal-page main#site-main > .container {   background: #fff;}

@media(min-width:992px){

.site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover {   color: var(--bs-black);}
.site-header .component-navbar-primary.layout-standard .navbar li.dropdown:hover > span > span > a, 
.site-header .component-navbar-primary.layout-standard .navbar li.dropdown:hover > span > span > .dropdown-toggle::after {   color: #fff !important;}
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true]>li:not(:last-child):not(.brand-icon)>a:after {   border-color: var(--bs-primary);}

.site-header .macro-secondary-navigation {    margin-left: -1.5rem !important;   margin-right: -1.5rem !important;}
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu-list li.nav-item a:hover {   color: #fff;}
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:not(.disabled):hover {   color: #fff;}
.site-header .nav-social-links ul.nav li a.nav-link:hover {   color: #fff;}
.site-header .macro-primary-navigation .composite-calendar-link:hover > span:before {   color: #fff;}
 
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before { width: 90px; height: 90px; padding: 0; justify-content: center; align-items: center; display: flex; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link {   padding-block: 0.5rem; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .label {   margin-left: 1.5rem;}
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {   font-size: 4rem;}
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-twitter:after{content: "\e61b";}

 .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu {   background: var(--bs-primary) !important;}
.component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu a {   color: #fff !important;}
.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu-list li.nav-item a:hover {   color: var(--bs-secondary) !important;}
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .ul-wrapper {   max-width: 40%;}


}

@media(max-width:991px){
    .site-header .logo-section a.site-logo {   margin-left: 0;}
    .site-header .component-navbar-primary.layout-standard > .layout-wrapper .navbar-collapse.collapse svg.close-nav path {   fill: var(--bs-primary);}
    .mmf-social {   border-color: var(--bs-primary) !important;}
    .mmf-social-inner li a.nav-link {   color: var(--bs-primary); }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle .nav-link {   color: #fff;}
    .site-header .component-navbar-primary.layout-standard .navbar li.dropdown > span > span > span[aria-expanded="true"].dropdown-toggle::after {   color: var(--bs-primary);}
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .dropdown-menu .nav-link:not(.disabled) {   color: #fff; }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu .dropdown-toggle::after {   color:  #fff  !important;}
    .sec-tabs .component-tabs .tab-content .accordion-button {   background-color: var(--bs-primary);}
    
}

@media(max-width:767px){
    .site-header .logo-section a.site-logo img {   max-height: 3.5rem;}
    .site-header .component-navbar-primary.layout-standard>.layout-wrapper>.navbar button.navbar-toggler.x:before {   color: var(--bs-secondary);}
    .site-header .component-navbar-primary.layout-standard>.layout-wrapper>.navbar button.navbar-toggler {   background: var(--bs-primary) !important;}
    .sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio .component-headings {   justify-content: center !important;}
    .sec-news .component-headlines.layout-stacked-carousel .page-details .component-title {   font-size: 2.5rem !important;}
}


